Subject: NEW ISSUE: inconsistency in date format explanation

From: Julian Reschke <[email-masked]>
Date: Mon, 20 Nov 2006 15:46:39 +0100

Hi.

In Section 3.3.1, RFC2616 says 
(<http://tools.ietf.org/html/rfc2616#section-3.3.1>):

"The second format is in common use, but is based on the obsolete RFC 
850 [12] date format and lacks a four-digit year."

However, [12] refers to RFC1036, which obsoletes RFC850.

Proposal: change to:

"The second format is in common use, but is based on the obsolete 
RFC1036 date format [12] and lacks a four-digit year."

Best regards, Julian

---

From: Mark Nottingham <[email-masked]>
Date: Wed, 29 Nov 2006 16:50:15 -0800

Added: http://www.w3.org/Protocols/HTTP/1.1/rfc2616bis/issues/#i47

On 2006/11/20, at 6:46 AM, Julian Reschke wrote:

>
> Hi.
>
> In Section 3.3.1, RFC2616 says (<http://tools.ietf.org/html/ 
> rfc2616#section-3.3.1>):
>
> RFC 850 [12] date format and lacks a four-digit year."
>

--
Mark Nottingham     http://www.mnot.net/